/* =========================================================
   page-single-works.css
   ---------------------------------------------------------
   実績詳細ページ（works）専用スタイル用CSS

   ■ 概要
   WordPressの「実績（works）」カスタム投稿タイプの
   詳細ページに適用されるスタイルを記述するファイル

   ■ 読み込み条件
   functions.php にて以下条件で読み込み
   - if ( is_singular('works') )

   ■ 対象ページ
   - 実績詳細ページ（works シングルページ）

   ■ 今後の運用
   - 他の投稿タイプの詳細ページに流用する場合は、
     ファイル名・読み込み条件の見直しを行うこと
========================================================= */
body{
	color: #002F34;
	line-height: 1.8;
}

.p-page-header__sub, .p-cover__header-sub{
	color: #FFFFFF !important;
}

.p-page-header, .p-list__item a::before, .p-cover__header, .p-works-entry__cat:hover, .p-service-cat-header{
	border-radius: 16px;
	margin-bottom: 30px;
}

.p-list__item p-list__item--has-children a{
	color: #002F34;	
}

.p-list__item{
	display: none;
}

.l-contents--grid .l-contents__inner .l-secondary{
	display: none;
}

.p-works-entry__img img{
	border-radius: 16px;	
}

.p-hover-effect--type3{
	border-radius: 16px;		
}

.p-nav01__item--prev p-nav01__item c-nav01__item c-nav01__item--prev span{
	color: #002F34;	
}

.p-article08__title a{
	color: #002F34;		
}

.p-nav01__item--next a::before{
	color: #002F34;		
}

.p-nav01__item--next a{
	color: #002F34;		
}

.p-nav01__item--prev a{
	color: #002F34;			
}

.p-latest-works{
	background: #FFF2E5;
	border-radius: 16px;
}

.p-latest-works__headline{
	color: #F79B3F !important;
}
@media screen and (max-width: 767px) {
	.l-page-header{
		margin-bottom: 10px;
		padding: 0;
	}
	.l-primary{
		margin-bottom: 120px;
	}
.p-page-header, .p-list__item a::before, .p-cover__header, .p-works-entry__cat:hover, .p-service-cat-header{
		margin:  30px 0 0 0;
		padding: 30px;
	}
}